Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
The_Right_Honourable_Member Posted on 13/10/2017 19:34
Horse Selection for Coral Sprint Trophy (3.15 York)
 
 
Hi gents.

The stage looks set for a big run from Al Qahwa. The horse looks like it still has more to offer off this handicap mark and should be suited by conditions. It's priced up everywhere at 11/1 and 10/1 with some firms going 5 places.

Al Qahwa 3.15 York 11/1 & 10/1. Each Way



IP: Logged
fptrader Posted on 13/10/2017 22:54

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I assumed from the lack of ridicule that it must have won. Until I realised its for tomorrow.

I'll just have to wait.
Good luck
IP: Logged
American_Mary Posted on 14/10/2017 09:17

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Whatís the need for that FP, I hope if it does win you do come on and offer congratulation.

TRHM, not one I can have, you know Iím never a fan of first time headgear in any race never mind one as competitive as this, the stats show only about 8% improve for it, I also think heíd have a better chance on softer ground, Iíve backed MR LUPTON, at 14ís good record in big field handicaps, decent course form and the 7lb Woods takes off puts him a good mark. All the best anyway.
IP: Logged
fptrader Posted on 14/10/2017 11:28

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Come on Mary - you know my stance on horse tipping by now and you know I do a lot of trading on the gee gees.

I will of course be on this thread if it wins or loses. I usually do like to have fun with the tipsters - yourself included.
IP: Logged
fptrader Posted on 14/10/2017 11:30

Horse Selection for Coral Sprint Trophy (3.15 York)

 
you know those fruit machines which tell you on the front that they will give you back 76% of what you put in over the long term. The Gee gees are more or less the same except they don't come with a warning on the front
IP: Logged
Funky_Chicken Posted on 14/10/2017 11:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Brilliant the tipping king is back - Iím all over this one like a drunk on a kebab [^]


Funky Chicken
IP: Logged
American_Mary Posted on 14/10/2017 12:29

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP, I only bet on horses, I have on average 4 or 5 bets a week, I would disagree on that similarity between fixed odds markets and those set by individuals, you canít win on fixed odds but if you believe you can work out a horse with a better chance than the market then thereís your margin. I get it wrong but this season am making a decent profit on turnover.

I donít trade, itís not my thing I believe there are others who have much better knowledge than me on that but can accept there is profit to be made but on horse racing and form knowledge, I believe I can hold my own, my results would back up that belief.

Anyway good luck with what your trading today.
IP: Logged
fptrader Posted on 14/10/2017 15:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Was really looking forward to hand out the congratulations but .. not to be
IP: Logged
boroPE Posted on 14/10/2017 15:23

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Won a fair bit on Mr Lupton in the past not to be today.
IP: Logged
are-we-there-yet Posted on 14/10/2017 15:24

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Not even one of you got a place in a race with good handicapped horses.

Goes to show that luck prevails over everything else regardless. You can analyse things as much as you want but you'll always be in the poor house in the long run.
IP: Logged
BessemerConvertor Posted on 14/10/2017 23:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Turned out to be a messy race but I think it may have thrown up a gilt edged future winner in Golden Apollo. I'd suggest having a close look at the race video as its performance after being slowly away from an unfavourable draw in stall 19 was eye catching. It has a progressive profile and seems like one to follow to me whether it is this season, or next.
IP: Logged
red_harrington Posted on 15/10/2017 10:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"You can analyse things as much as you want but you'll always be in the poor house in the long run."

Not so for TRHM, he's a true pro who wins when he loses [^][8D]
IP: Logged
penguin_party Posted on 15/10/2017 10:28

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Is there any evidence to back these claims up?.
IP: Logged
fptrader Posted on 15/10/2017 10:49

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"whether it is this season, or next."

Yes but in the meantime my kids are hungry
IP: Logged
fptrader Posted on 15/10/2017 10:54

Horse Selection for Coral Sprint Trophy (3.15 York)

 
AM - "if you believe you can work out a horse with a better chance than the market "

Market always knows best. Collective wisdom of thousands versus you.
IP: Logged
American_Mary Posted on 15/10/2017 11:22
Edited On: 15/10/2017 11:27
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Look at the price I backed Mr Lupton at and look at the price it returned, FP....I backed a horse that the collective wisdom thought was an 11/2 chance at 14/1.

If I back enough 11/2 to chances as perceived by collective wisdom at 14/1 whatís going to happen ?

Iím betting when itís the collective wisdom of 50 or so odds compilers against me, I find enough edges to make it pay.

I backed two other horses at York yesterday, one at 16ís that returned 12ís and finished 4th so was a loss and one at 10ís that returned 5ís and won.
IP: Logged
penguin_party Posted on 15/10/2017 11:47

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Gamblers are always full of their own hype but when it comes to proving their riches they struggle.

IP: Logged
fptrader Posted on 15/10/2017 11:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 


A lot of possible replies to that

1 They both lost didnt they ?

2. Mr Lupton was 8.8/9.0 a second before the off

York 14th Oct 6f Hcap 14:15:00 : 0.9% 1.12% : Status=OPEN : IsInplay=True : Runners=20 : Matched=$773,927 : Avail=$184,899
Time To Jump: 0h :-49
Teruntum Star [ 44] 10.50, 11.00, 11.50 :: 14.00, 15.50, 16.00 [ 17] 36.04 2.55 4.00 10.00
Mr Lupton [ 66] 8.40, 8.60, 8.80 :: 9.00, 9.80, 10.50 [ 40] 9.00 10.00 4.00 20.00

and was 10.5 /11 30 minutes before the off. So you could have made a little bit there but you don't do that do you ?

Time To Jump: 0h 30:6
Time In Play Seconds: 0 - Ticks: Spring Loaded [ 1302] 10.00, 10.50, 11.00 :: 11.50, 12.00, 12.50 [ 429] 359.21 135.97 162.24 91.28
Mr Lupton [ 664] 9.80, 10.00, 10.50 :: 11.00, 11.50, 12.00 [ 751] 127.94 459.24 225.23 280.70


If I back enough 11/2 to chances as perceived by collective wisdom at 14/1 whatís going to happen ?

You will lose a lot - guaranteed

Please don't talk about the ones you backed after they won
IP: Logged
American_Mary Posted on 15/10/2017 11:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Like Iíve said go through my tipping history on here and then come back to me, itís on the record.
IP: Logged
penguin_party Posted on 15/10/2017 11:57
Edited On: 15/10/2017 11:57
Horse Selection for Coral Sprint Trophy (3.15 York)

 
It's easy to put the odd tip up on here and win. It's all the ones in between that you don't and that no one gets to find out about.

IP: Logged
fptrader Posted on 15/10/2017 12:05

Horse Selection for Coral Sprint Trophy (3.15 York)

 
If you can back at 14's and lay at 9's consistently you have it sorted but you can't can you ?

In that example you would have made 55 quid for a 100 quid back win or lose.
IP: Logged
fptrader Posted on 15/10/2017 12:07

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"Like Iíve said go through my tipping history on here and then come back to me, itís on the record."

Too time consuming to do that - I trust you you are correct. I will judge you on your next 5 tips - Ill even write off the last 2.

No pressure then [;)]
IP: Logged
American_Mary Posted on 15/10/2017 12:13
Edited On: 15/10/2017 12:17
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Next 5 is a small sample but fair enough, I donít lay, no, thatís not how I work although I probably could make a few bob on horses that I think are wrongly priced.

Well that guarantee hasnít happened, in fact the methodology Iíve used has seen me return a profit 18 years in the last 20, Iím quite happy with it.

Like I say go through and look at my results on here over the years.

Iím honest on the way I do things and donít claim to have laid off or anything, my bets are simple, majority are a win or each way single, no fancy stuff, Iím a bit old fashioned in that way.

IP: Logged
fptrader Posted on 15/10/2017 14:51

Horse Selection for Coral Sprint Trophy (3.15 York)

 
You should consider laying before the off.
If you are good at picking gee gees which I believe you are that are "mis priced" a day or whatever before the off and they come in on the market more times than not then why leave it to the randomness of the race. Take a small profit.

I presume its because there are not enough of them. But you could widen your picking criteria and take losses with the profits.
IP: Logged
American_Mary Posted on 15/10/2017 15:31
Edited On: 15/10/2017 18:24
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Iím looking for a horse I think can win, which narrows the numbers down, I probably could lay off but thatís never been the attraction for me. If I was doing it full time then I would certainly consider doing that, but as itís just a side line hobby that I make pay at the moment.

I like Saturdays and televised meetings as thereís more strength in the market and less likely to be the dishonest element getting a mark for a future date.
IP: Logged
jimstewart Posted on 15/10/2017 16:00

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP you say he will ďlose a lot guaranteedĒ backing 14/1 chances that go off at 11/2. Do you mean the majority of his bets will lose or he will lose a lot of money? The former is true, the latter certainly isnít. Beating SP by such a margin will only produce a profit long term as you would be looking at a strike rate of approx 12 percent (taking into account of an over round of 2-3 percent per runner) against an expected strike rate of around 6 percent. Unless Iíve misunderstood?
IP: Logged
Dustbin_Man Posted on 15/10/2017 16:07

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Al Qawha- finished 10th out if 20 horses. [V]
IP: Logged
marsked_magician Posted on 15/10/2017 17:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Not to rub it in but I backed the winner @ 10/1. Taruntum Star. And I know absolutely sod all about beasts running about on grass, but if it cures some people's small d!ck syndrome by kidding themselves that they actually know what they're talking about and they are somehow "winning", then I'm happy to let them crack on[^]
IP: Logged
The_Right_Honourable_Member Posted on 15/10/2017 18:56

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Laying bets off is actually throwing money away as there's a starting 5% commission on Betfair. A good few years ago I remember being around level for the month but had paid £15k in commission. My small margin for that month had been eroded by laying bets off and paying commission - I think the rate I was paying at the time was about 3%. The reason I was laying at the time was for betting bank management, I then realised there was a much better way to protect my capital and manage risk. I still lay when both sides of my activity is on the exchange, but not with traditional forms of betting.
IP: Logged
are-we-there-yet Posted on 15/10/2017 19:05

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I love it when people can use their imagination.
IP: Logged
scally Posted on 15/10/2017 19:44

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"had paid £15k in commission"

[:D][:D][:D][:D][:D]
IP: Logged
The_Right_Honourable_Member Posted on 15/10/2017 20:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Yes, was operating off a fairly small margin at the time so volume was really high. It included football and other sports, but was staking £100k+ per week. I think the particular month was when both Royal Ascot and the Euros were on so volume had increased.
IP: Logged
American_Mary Posted on 15/10/2017 20:16

Horse Selection for Coral Sprint Trophy (3.15 York)

 
TRHM, stop backing horses in first time head gear and youíll notice an improvement in your your bottom line.
IP: Logged
are-we-there-yet Posted on 15/10/2017 20:26

Horse Selection for Coral Sprint Trophy (3.15 York)

 
You sound like an incredibly brave and stoic man, I wish I had some of your redeeming features.
IP: Logged
jimstewart Posted on 15/10/2017 20:31

Horse Selection for Coral Sprint Trophy (3.15 York)

 
You talk of betting bank management. What level of bank did you have to sustain a turnover of 100k per week ? I would imagine a seasoned pro such as yourself would stake no more than 2 percent given the variance your selections seem to display. How many bets per week were you having to turnover 100k?
IP: Logged
The_Right_Honourable_Member Posted on 15/10/2017 20:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 
No, it was nothing like 2 percent as I was laying as well, meaning the only risk was related to negative price movement. It will have been much higher. Not sure how many bets I had but do have the data archived on an external drive.
IP: Logged
red_harrington Posted on 15/10/2017 20:48

Horse Selection for Coral Sprint Trophy (3.15 York)

 
£100k+ per week [:D]

Just when I thought I'd heard it all

Welcome back Expo [8D]
IP: Logged
borojim57 Posted on 15/10/2017 21:09
Edited On: 15/10/2017 21:15
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Didn't know that there was a monopoly version of horse racing ,well if not TRHM has come up with a new game,quick expo get a patent on it ,pass go don't go to jail pay 15 k commission,it's a dead cert winner[^][^] unlike your tips
IP: Logged
fptrader Posted on 15/10/2017 21:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
15K commission at 5% !
That means you must have won 300K net.

Because you don't pay any commission when you lose


Sorry TRHM This is cloud cuckoo land even for you.

To win 300K net backing and laying you would have to be betting millions - in fact 10s of millions.

Were you betting millions ?

I don't expect an answer.
Take more water with it mate
IP: Logged
Born_again_Freebird Posted on 15/10/2017 21:20

Horse Selection for Coral Sprint Trophy (3.15 York)

 
And all done from the comfort of a porta cabin somewhere in Hemlington
IP: Logged
fptrader Posted on 15/10/2017 21:24

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"FP you say he will ďlose a lot guaranteedĒ backing 14/1 chances that go off at 11/2. Do you mean the majority of his bets will lose or he will lose a lot of money? The former is true, the latter certainly isnít. Beating SP by such a margin will only produce a profit long term as you would be looking at a strike rate of approx 12 percent (taking into account of an over round of 2-3 percent per runner) against an expected strike rate of around 6 percent. Unless Iíve misunderstood?"


you are more or less right.But not many gee gees make those kind of moves. The main flaw is that you don't know if they will come in or go out when you make the initial bet and that is 50/50.

So what I meant was you will lose a lot _trying_ to pick those that will move in.
If I could find horses that did that Id be mega rich. And I wouldn't wait for them to start running either.
IP: Logged
The_Right_Honourable_Member Posted on 15/10/2017 21:32

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP - always thought you have a very blinkered thought process and lack of understanding on this subject. Your couple of posts above absolutely illustrate this. Never presume the market is completely random.
IP: Logged
BessemerConvertor Posted on 15/10/2017 21:36

Horse Selection for Coral Sprint Trophy (3.15 York)

 
It is perfectly possible, albeit difficult, to make a living as a professional gambler predominantly backing horses to win and/or be placed. There are a number of independently verified examples of such individuals who are currently active. That said, if it was easy nobody would be going to work.

I am not, and have never been, a professional gambler. However, I am willing to lay fptrader and anyone else who wishes to participate even money to any combined stake from a minimum of £1000 to a maximum of £100,000 that I can make a profit from my next 30 bets all to be placed with one of the internet betting firms to stakes of £10 win or £5 e/w or 10 Euro win or 5 Euro e/w and to be posted on fmttm in advance of the official ďoff timeĒ of the relevant race. Any winnings on my part to be donated in full to Teesside Hospice (including any profit generated from the bets).The minimum stake stipulated is necessary given the overheads involved in setting up the legal protections for participants.

Naturally, participants need to be happy with how their funds will be protected and the rules of the game. I suggest the following: stakes to be lodged in an escrow account in advance. Iíll fund the setting up of the escrow account with an agreed firm of Teesside solicitors registered with the Solicitors Regulation Authority. All 30 bets to have been posted within 3 years of the parties cleared funds being received in the escrow account. Winners to be paid out within 7 days of the earlier of the results of 30 bets being verified by the relevant racing authorities or 3 years having elapsed from the receipt of funds, whichever is the earlier.
IP: Logged
fptrader Posted on 15/10/2017 21:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Having reread I see you were on 3% commission so you must have had a net profit of 33.3 * 15K = 499.K to pay 15K in commission

So that means for example if on average you backed at 6 and layed at 5.5 you would have had to bet 5.5 million to make 499K

to give you a bit of leeway if you backed at 8 and layed at 6 you would have had to bet around 1.5 million

Backing at 8 and laying at 6 every single time is of course impossible.
If you take in to account the inevitable loss In order to achieve a commission bill of 15K you must have been betting many 10s of millions.
Now the liquidity on betfair is nowhere near that amount

So I can only conclude you are a ....
IP: Logged
Born_again_Freebird Posted on 15/10/2017 21:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
This should be interesting [8)]
IP: Logged
fptrader Posted on 15/10/2017 21:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 
blinkered am I ?
Please explain the 15K commission then

I just proved to you its bolllloccks


IP: Logged
fptrader Posted on 15/10/2017 21:48

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Ill take you up on that Bessemer apart from the 3 years.
How about a month instead
IP: Logged
Born_again_Freebird Posted on 15/10/2017 21:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Come on this is small change for you Walter -
take on bessemers challenge [8)]
IP: Logged
fptrader Posted on 15/10/2017 21:54

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well Bessemer and TRHM are in the same camp aren't they ?
They are both making a fortune betting on the gee gees
IP: Logged
jimstewart Posted on 15/10/2017 21:59

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Ok Fp. I see what you mean now. Expo must be mulling over your post with an organic hot choccy in Harrogate. For what itís worth I do think itís possible to beat the book traditionally as Mary says but only for a small minority of very focused punters that specialise and donít fire many bullets. I will look on your wager with Bessemer with interest. No offence but Iím shouting for Bessemer if only to reinforce the romance of beating the book in the old fashioned way rather than the mechanical trading that leaves us dinosaurs cold.
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:06

Horse Selection for Coral Sprint Trophy (3.15 York)

 
My point is it perfectly possible to make a long term profit from backing horses, I didn't profess to be able to turn a profit in a month. That said, I'm willing to be flexible on timescales and the number of selections.
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:09

Horse Selection for Coral Sprint Trophy (3.15 York)

 
To be clear, I have never said I have made a profit backing horses.
IP: Logged
fptrader Posted on 15/10/2017 22:10

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Of course your selections would have to be reasonable prices. Otherwise you could just bet 30 1.01's and turn a profit.

So as you claim to be able to beat the book I would suggest a minimum of 3/1 and I don't think a month is unreasonable but I would extend to 2 months
IP: Logged
boroPE Posted on 15/10/2017 22:10

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I remember when Expo (TRHG) used to make a 6 figure sum picking losers. [:D]
IP: Logged
fptrader Posted on 15/10/2017 22:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"It is perfectly possible, albeit difficult, to make a living as a professional gambler predominantly backing horses to win and/or be placed. "

This was your opening sentence so I think that is exactly what you are claiming
IP: Logged
Funky_Chicken Posted on 15/10/2017 22:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
He wonít take on this bet, not a chance - simply because heís been asked to provide evidence of each bet and thereís no way heíll do that
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I also think it is possible to make a very good living as a premiership footballer but again personally I don't.
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:17

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FC - who is the "he" who won't take up this bet?
IP: Logged
fptrader Posted on 15/10/2017 22:17

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"He wonít take on this bet, not a chance "

who me ?

I already said I would
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:20

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp - thanks for confirmation you are up for the bet. How much do you want to stake and how do you we propose we move forward to agree solicitors and terms?
IP: Logged
fptrader Posted on 15/10/2017 22:25

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Ok heres a decent set of rules

All bets to use William Hill SP
All bets to be placed minimum 15 minutes before the off.
All stakes to be the same 10 win or 5 each way
minimum SP of 3/1 else not valid
Minimum of 30 bets over a 2 month period
Maximum of 40 bets

Lets do it
IP: Logged
fptrader Posted on 15/10/2017 22:33

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ok off to bed soon
I think a grand is enough to settle a squabble.
I'll share the solicitors costs etc
IP: Logged
jimstewart Posted on 15/10/2017 22:37

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP I like having a punt in the 6/4 to 3/1 price range. If I canít make a profit over 2 months Iíll give a ton to the hospice. That ok?
IP: Logged
Funky_Chicken Posted on 15/10/2017 22:38

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Talking about Walter aka TRHM of course
IP: Logged
fptrader Posted on 15/10/2017 22:41

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well no not really

Cos then its just a coin toss. most of your tips on here are in the 6 to 12 range.

I think a minimum of 3/1 is a good compromise but I could come down to 5/2
IP: Logged
fptrader Posted on 15/10/2017 22:42

Horse Selection for Coral Sprint Trophy (3.15 York)

 
a ton ?
What happened to the 100K you were up for ?
IP: Logged
fptrader Posted on 15/10/2017 22:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 
sorry wrong person
IP: Logged
jimstewart Posted on 15/10/2017 22:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Didnít realise I put that many tips on here. At a minimum price of 6/4 itís still only a 40 percent chance of winning and then youíve still got to beat the over round. Hey Ho no bother.
IP: Logged
jimstewart Posted on 15/10/2017 22:44
Edited On: 15/10/2017 22:44
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Sorry posts must have crossed at the same time
IP: Logged
fptrader Posted on 15/10/2017 22:45

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Hey jim Im not a bookie [;)]
IP: Logged
American_Mary Posted on 15/10/2017 22:47
Edited On: 15/10/2017 22:56
Horse Selection for Coral Sprint Trophy (3.15 York)

 
The first rule of gambling is to only bet when you think you have an edge, the above competition doesnít give me any margin in my favour.

Why would you need the bet to be SP, Iíd struggle to make a profit at SP, my whole betting philosophy is based on horses that in a place have a better chance than the odds on show, this week is a good example I have had 5 bets, one winner 4 losers, the SP was 5/1 but I backed it at 10ís, Iím losing 5 points profit which would make a difference due to the parameters of the competition.

Also my main focus is flat racing and I rarely have a bet after Ascot Champions Day until the Open Meeting at Cheltenham in mid November, it would be silly of me to put my reputation on the line at a time when Iím traditionally not betting due to the change over of the codes.
IP: Logged
jimstewart Posted on 15/10/2017 22:49

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I go back to work away on the 29th of this month. If I canít turn a profit by then Iíll give the hospice a ton and you only 50 if Iím a loser. Must be fair enough Iím giving you 2s on?
IP: Logged
fptrader Posted on 15/10/2017 22:49

Horse Selection for Coral Sprint Trophy (3.15 York)

 
As I said when you get down to the small odds it could really go either way.
TRHM,Bessemer,AM usually post biggish odds at the same time claiming they make a profit.
This is what I am betting against with Bessemer.

I think I am making a big concession to allow 5/2
IP: Logged
jimstewart Posted on 15/10/2017 22:51

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Expo putting your reputation on the line isnít a massive issue trust me.
IP: Logged
fptrader Posted on 15/10/2017 22:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well AM - Bessemer propositioned me for a bet no one else. Even though I wish it had been TRHM. And I havent propositioned anybody.
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
My proposition is I can make a profit, naturally, this involves taking the best price available and not being constrained by having to bet with WH or anyone else or at SP. Furthermore, I also have good info regarding French racing for which prices are not available with WH but are with PMU, Geny or Zeturf.

I am happy with the 15 minutes before the off condition.

Also happy with the 10 win or 5 e/w stipulation whether GBS or Euro.

I don't agree the stipulation in respect of the SP as this is not something I can't control nor is it something that should reasonably constrain a punter's ability to turn a profit.

I agree the constraints on a maximum of 30 bets over a 2 month period. Your stipulation of a maximum of 40 bets is agreed as it was never the intention there would be more than 30 bets in any event.


IP: Logged
Pottomed Posted on 15/10/2017 22:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Love it how Expo and Mary use terms like laying off and the market etc.
Put it simply the horses you bet on simply don't win
Easy
Losers is a much easier term to understand oh and idiots
IP: Logged
jimstewart Posted on 15/10/2017 22:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
It could go either way at evens (50 percent). At 5/2 thereís only a 28.57 percent chance of a winner without taking the over round into consideration.
IP: Logged
fptrader Posted on 15/10/2017 22:54

Horse Selection for Coral Sprint Trophy (3.15 York)

 
AM - problem with not using SP is how can anyone prove what odds they got ?
IP: Logged
jimstewart Posted on 15/10/2017 22:56

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Sorry Mary I didnít mean your reputation I should have looked at the username. Itís getting late.
IP: Logged
BessemerConvertor Posted on 15/10/2017 22:58

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp - if you want more on than I suggested so just say so as I would be more than happy to oblige.
IP: Logged
fptrader Posted on 15/10/2017 22:58

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"At 5/2 thereís only a 28.57 percent chance of a winner without taking the over round into consideration."

Well yes but you are getting bigger odds to compensate

The bet is about turning a profit even if a penny so obviously the shorter the odds the more it turns in to a coin flip.

These guys are claiming their superior knowledge of horse racing gives them an edge
- thats where I believe it doesn't

Except for AM who seems such a nice man / woman [:D]
IP: Logged
fptrader Posted on 15/10/2017 23:00

Horse Selection for Coral Sprint Trophy (3.15 York)

 
BC I think a grand is more than enough to prove a point.

happy with the rules ?
IP: Logged
jimstewart Posted on 15/10/2017 23:02

Horse Selection for Coral Sprint Trophy (3.15 York)

 
So what happens if they tip a horse thatís 7/2 in the morning at wins at a SP of 11/4? If you only settle at SP is it void?
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:04

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The bet is settled in accordance with the terms of the firm with whom it is placed so rule 4, bog etc. apply.
IP: Logged
fptrader Posted on 15/10/2017 23:05

Horse Selection for Coral Sprint Trophy (3.15 York)

 
sorry missed a post

having to bet with WH or anyone else or at SP

Well I didnt mean you had to do that. But we need a reference point and how could I know what odds you are getting ?
IP: Logged
American_Mary Posted on 15/10/2017 23:05
Edited On: 15/10/2017 23:12
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Didnít see it Jim, so no offence taken.

Pottomed, Iíve never layed a horse in my life and if you donít understand the term market in the context of this thread then I suggest the idiocy youíre looking for will be found in your nearest reflective surface. As for profit or loss if youíre certain I donít go through my tipping history and do the sums and come back to me, I know Iíve tipped 2 50/1 and a 40/1 winner on here over the years off the top of my head, there again a broken watch is right twice a day.....

FP, if thereís a stand out price I usually quote the firm that have that price if itís not generally available.

EDIT: FP thanks and Iím a man, despite the username.
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:07

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp - any preference for the firm of solicitors I should use to set up and administer the escrow account?
IP: Logged
fptrader Posted on 15/10/2017 23:10

Horse Selection for Coral Sprint Trophy (3.15 York)

 
So what happens if they tip a horse thatís 7/2 in the morning and wins at a SP of 11/4? If you only settle at SP is it void?

Well thats more than 5/2 so ok
I cant see a way around it. maybe if Im emailed the bet at the time - then I could look.
IP: Logged
fptrader Posted on 15/10/2017 23:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Not sure about this French racing. Think I would have to restrict to UK / Ireland only
IP: Logged
fptrader Posted on 15/10/2017 23:12

Horse Selection for Coral Sprint Trophy (3.15 York)

 
any preference for the firm of solicitors I should use to set up and administer the escrow account

No none at all
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp so far as my bets are concerned I am happy to post each individual bet in advance and make all of my accounts available for scrutiny by the firm of solicitors we agree to set up the escrow account.
IP: Logged
jimstewart Posted on 15/10/2017 23:15

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well it should be interesting. Iím not sure why there should be a minimum odds limit of 3/1 or why there should be a maximum bet limit over two months (I can see the need for a minimum). Surely it should just be reflective of the normal betting patterns you would take to beat the book over the medium term? Isnít that the whole point of the wager?
IP: Logged
fptrader Posted on 15/10/2017 23:17

Horse Selection for Coral Sprint Trophy (3.15 York)

 
OK BC
time we moved this to email
to agree everything
adx14@hotmail.co.uk
IP: Logged
jimstewart Posted on 15/10/2017 23:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Best of luck gents. You will need it with those restrictions Bessemer.
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:24

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp I have always put up French selections, why can't a punter make a profit from French racing? I'd point out I've had some spectacular reversals on French racing which have been registered on fmttm including Yolo 25/1 to 4/5 on debut who subsequently proved to be useless.
IP: Logged
jimstewart Posted on 15/10/2017 23:26

Horse Selection for Coral Sprint Trophy (3.15 York)

 
If you walk into a betting shop and try and beat them over the next 60 days they wonít tell you before you start that you canít bet at less than 3s and you canít have more than 40 bets or less than 30 either.
IP: Logged
fptrader Posted on 15/10/2017 23:29

Horse Selection for Coral Sprint Trophy (3.15 York)

 
WRT to French racing.
To be honest I have no idea about market liquidity ,prices, level of honesty in France and if as you say you have some specialised inside knowledge then fair wind to you.

But I want to compete on as fair a playing field as possible.

Dont think it unreasonable to restict to UK / Ireland.
IP: Logged
jimstewart Posted on 15/10/2017 23:35

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Dunno how it can be a level playing field if you are dictating a maximum bet level of 40 over 60 dayís and a minimum odds level of 3/1. And then deny him an angle he has revealed before the start. The point is he reckons he beats the book due to an angle on French racing and you donít think itís possible to beat the book. I would agree it isnít if the person you are trying to beat places restrictions on your edge, odds taken and bet volume.
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:35

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp-I am willing to move forward with you via email provided you confirm the terms you are agreeing to openly on this board. If you do so I will expend the funds required to set up the escrow account, if these costs are wasted you will be denying a deserving charity of a donation so please don't make a confirmation you cannot or will not make.
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:41

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp when was it previous posts you differentiated between UK or Irish racing and French racing? are you trying to squirm out of an agreement?
IP: Logged
jimstewart Posted on 15/10/2017 23:41

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Canít see the problem myself as far as competing on a level playing field. If you are taking industry SP over two months you are on the same playing field as the high st bookmakers.
IP: Logged
jimstewart Posted on 15/10/2017 23:44

Horse Selection for Coral Sprint Trophy (3.15 York)

 
He did say it was getting late
IP: Logged
BessemerConvertor Posted on 15/10/2017 23:50

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I'm going to bed now. I have no desire to make anyone enter into an agreement they are not completely happy with so I'll see what transpires in the morning.
IP: Logged
fptrader Posted on 15/10/2017 23:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
UK or Irish racing ?
well I didnt differentiate between mexican / USA Argentina or any others.

I stand by UK/Ire restiction because when it comes to horse racing thats what we all mean.
Ive never seen a French horse tip on here but Im sure you have posted one.
IP: Logged
fptrader Posted on 15/10/2017 23:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Yes all the rules to be agreed here in pulic.
When it comes to solictors and real names then that s in private
IP: Logged
fptrader Posted on 15/10/2017 23:56

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"If you walk into a betting shop and try and beat them over the next 60 days they wonít tell you before you start that you canít bet at less than 3s and you canít have more than 40 bets or less than 30 either."

Yes Jim but the bet is about just turning a profit. So if BC makes 30 bets at 1.01 and makes 30 p profit does that make him the winner?
Extreme example but applies all the way up to 1.99
IP: Logged
American_Mary Posted on 16/10/2017 00:12
Edited On: 16/10/2017 00:15
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Bessemer tips on French racing a fair bit, as far as Iím aware you canít take a price on any bets placed in France itís the PMU SP that you get paid out on.

How can anyone make 30 bets of 1/100 in two months 15 minutes before the race ? When was the last horse with an SP of 1/100 in British Horse Racing, to be honest FP Iíd be wanting to include short prices into the mix not excluding, show me an indiscriminate odds on backer and Iíll show you someone who wonít turn a profit.
IP: Logged
The_Right_Honourable_Member Posted on 16/10/2017 04:12
Edited On: 16/10/2017 04:24
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Betfair commission is charged on winning activity per individual market - not over a set time period. It's perfectly possible to generate lots of commission without making a net profit over a particular time period. But in any case, this isn't actually relevant to the point I was making because my backing activity was external to Betfair.

As far as profit making goes, I'll challenge anyone on here who doesn't think I can make a profit over 30-50 bets. I'm happy to stake anything up to £250k on it, as long as it's done properly. I'll also take any challengers on in a tipping contest, I'll stake anything from £1k to £50k on a contest with however many people want in.

Rules should be set in a clear fashion. French racing would be off limits as it isn't shown in the UK and prices, etc are not readily available. There would be no clarity. There also needs to be a time frame when bets/selections can be put forward. It's common knowledge that most of the really early markets are not feasible. The timeframe for selections should be after 12pm on race day upon til 30 mins before the advertised race time.





IP: Logged
jimstewart Posted on 16/10/2017 06:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Kingy, God love him, ran a tipping comp before and Mr Isaac won with his head in his chest didnít he? Iíd join in a comp but I work nights offshore half of the time so 12pm deadlines would be no good to me. Iím in kip then.
IP: Logged
jimstewart Posted on 16/10/2017 06:26
Edited On: 16/10/2017 06:27
Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP youíre right thatís a very extreme example. As for that applying up to 1.99 I donít think the average bookmaker would be quaking in their boots at the thought of the average punter who decided his next 30 bets were all gonna be odds on pokes. They (and you in any wager with Bessemer ) have the protection of the over round and if anything thatís what ought to beat Bessemer and not the odds range in which he bets. If a punter wants to beat the book backing favs at 4/6 its no different to him beating it at 5/2. He still needs an edge at either price and he still has to overcome the over round.
IP: Logged
American_Mary Posted on 16/10/2017 07:19
Edited On: 16/10/2017 08:44
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Exactly Jim, also I would say 99% of my bets are struck on the morning of the race when there are anomalies in the market that can be exploited, thatís where the study I do can give me an edge, the only time Iíll hold fire is if thereís changeable ground or at certain courses where thereís been a massive draw or pace bias, see near side rail at Newmarket as an example.

MrIsaac did win the comp and certainly knows his horses.
IP: Logged
are-we-there-yet Posted on 16/10/2017 08:24
Edited On: 16/10/2017 08:30
Horse Selection for Coral Sprint Trophy (3.15 York)

 
There seems to be many tales of bravado and much testosterone flying around, with a bit of posturing thrown in here too.

No evidence at all though to back any of this up (no pun intended).
IP: Logged
American_Mary Posted on 16/10/2017 08:31

Horse Selection for Coral Sprint Trophy (3.15 York)

 
At the risk of repeating myself, just check my tipping record on here, all the evidence you need.
IP: Logged
Borobarmy Posted on 16/10/2017 08:51

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Enjoying this . Sod the Boro [8D]
IP: Logged
are-we-there-yet Posted on 16/10/2017 09:30

Horse Selection for Coral Sprint Trophy (3.15 York)

 
And at the risk of repeating myself.....you don't tell us about the ones in between which are losers.

Gamblers always paint a better picture of themselves.
IP: Logged
jimstewart Posted on 16/10/2017 10:18
Edited On: 16/10/2017 10:33
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Anyone thatís paid any attention to the racing threads on here will know that AM knows what heís talking about. Win or lose he gives clear reasoning with his tips. They are often double figure prices so losers have to be expected itís just the natural variance of betting in that odds range. He has tipped many a good priced winner on here and is up there with Mr Isaac.
IP: Logged
American_Mary Posted on 16/10/2017 10:40

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Thanks Jim, I do try and give clarity and always try and give reasoning, as I think without it you're offering nothing and if I lose I don't make any excuse other than I got it wrong.

Are We There Yet, there are losers in between and there are also winners which I don't mention either, what is on here is a cross section of my betting methodology. Like I keep saying if you take a look at my selections on here you will see that over the years I have given a fairly regular stream of winners, I'm interested in how you think I can skew the figures on an open forum with selections made before races to give anything other than a fairly accurate picture of the balance of my betting book ?
IP: Logged
fptrader Posted on 16/10/2017 10:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 

"Betfair commission is charged on winning activity per individual market - not over a set time period. It's perfectly possible to generate lots of commission without making a net profit over a particular time period. But in any case, this isn't actually relevant to the point I was making because my backing activity was external to Betfair."

OK agreed - but you say you had a commission bill of 15K - At 3% that means you must have won 500K. Thats how the numbers work. You want to deny that ?

For that to be possible you must have been betting millions with a back and lay strategy.
So its just not true.

But keep digging that hole
IP: Logged
fptrader Posted on 16/10/2017 10:58

Horse Selection for Coral Sprint Trophy (3.15 York)

 
As reagrds to our bet BC
TRHM makes a valid point :

There also needs to be a time frame when bets/selections can be put forward. It's common knowledge that most of the really early markets are not feasible. The timeframe for selections should be after 12pm on race day upon til 30 mins before the advertised race time.


For example - and this doesnt imply you would but you could on the morning of race day when the market is thin and the spread is wide on the exchanges make back bet and then lay your own back bet. So its possible to show a bet made at a much bigger price than reality.

For that reason exchange bets would have to be off limits
IP: Logged
jimstewart Posted on 16/10/2017 11:03

Horse Selection for Coral Sprint Trophy (3.15 York)

 
So he basically has to have a minimum of 30 bets and a maximum of 40 all at 5/2 plus and is unable to take advantage of market anomalies before 12 pm. The best of British to you Bessemer.
IP: Logged
American_Mary Posted on 16/10/2017 11:34
Edited On: 16/10/2017 11:53
Horse Selection for Coral Sprint Trophy (3.15 York)

 
I'd certainly struggle to make a profit with those constraints and like I said above the only time to bet is when you have a perceived edge, with those restrictions any margins are hard to find. You also lose the most informative minutes of market activity by having to bet 15 minutes before the off. That wouldnít impact so much on me but other people have different methods.

It's hard work finding feasible horses as it is with those limitations exposed you're really up against it.
IP: Logged
jimstewart Posted on 16/10/2017 12:11
Edited On: 16/10/2017 12:12
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Half an hour ago I was gonna have a stroll to corals to back a few gee gees. I then noticed they were 5/4, 5/2 and 6/4. It was also before noon. I thought to myself Iím not being fair here Iíll wait until after dinner and just back the 5/2 chance. It just wouldnít be cricket going in at half eleven with a 5/4 and a 6/4 chance lined up.
IP: Logged
fptrader Posted on 16/10/2017 12:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
glad you seen the light jim
IP: Logged
jimstewart Posted on 16/10/2017 12:20

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Poor Bessemer should be about a 66/1 chance to win the bet on these terms.
IP: Logged
fptrader Posted on 16/10/2017 12:25

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well id give him better odds than that but its a little fishy that hes willing to make such a bet against the perceived wisdom.
IP: Logged
jimstewart Posted on 16/10/2017 12:41

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Fair enough. Iíd have thought it simply boils down to the fact that he thinks he can be the book and you donít think itís possible. If thatís the case then I canít see why restrictions need to be imposed that simply wouldnít be there in the rules of any UK bookmaker. We are talking about £10 stakes. He could walk into any betting shop in the land and back a 6/4 chance to a tenner without anyone batting an eyelid. He could also have a bet at Chantilly if he wanted to. The big three wouldnít be in the slightest bit afraid of it so I canít for the life of me understand why you would be. Anyway good luck gentlemen if it happens. Iíve got my doubts that it will however.
IP: Logged
are-we-there-yet Posted on 16/10/2017 12:42

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Nothing will happen, it's a load of bluster from fantasists [^]
IP: Logged
fptrader Posted on 16/10/2017 13:06

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"We are talking about £10 stakes."

Well yes but those bets are irrelevant. Because the bet is a grand on beating or not beating the book.
And I will concede that over 30 races it would be touch and go either way.
I have to be cautious in that he may have some angle within an agreed set of rules that I havent thought of.

Like the one of I thought of this morning when he could be laying his own back bets giving false odds.

IP: Logged
jimstewart Posted on 16/10/2017 13:22
Edited On: 16/10/2017 13:23
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Surely the agreed st of rules should just be those of the high st bookmakers? If he has an angle within those rules that is exactly how he will beat the book and if within those rules he will have done so legitimately. Surely that is the whole point of the wager?? The exchanges donít have to enter the equation.
IP: Logged
American_Mary Posted on 16/10/2017 13:36

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Thatís the point though FP, if he has an angle that bears the book that we donít know about surely closing that loop hole counters the purpose of the exercise which is to show that making a profit is possible ?

I could have accepted the challenge and had a string of horses that fell into the criteria and had a very profitable month or two, the reverse could happen with few qualifiers and a short term inertia or losing streak, neither definitively proves anything beyond that short term snap shot,

Iím not sure if Catflaporama has the full search facility to recover every post and also I know of some horses that I might have put up on here or might not have, both losers and winners so Iím not sure on the feasibility of collating a full breakdown of results.

All I can say is that as far as Iím aware that there are no short cuts beyond study and analysis, I was brought up overlooking a racecourse and it took me 10 years of regular losing before I started to understand a little more on the dynamics of how to lose less and win more.
IP: Logged
jimstewart Posted on 16/10/2017 13:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I can only assume that FP thinks itís possible to beat the book by playing the early price markets at 9/4 and below prior to noon !!!
IP: Logged
jimstewart Posted on 16/10/2017 17:58

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Itís all gone very very quiet
IP: Logged
red_harrington Posted on 16/10/2017 19:02

Horse Selection for Coral Sprint Trophy (3.15 York)

 
And it will stay quiet. Nothing will happen.

Anyone want to bet on it? [:D]
IP: Logged
fptrader Posted on 16/10/2017 19:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Im still here waiting for BC
IP: Logged
jimstewart Posted on 16/10/2017 20:01

Horse Selection for Coral Sprint Trophy (3.15 York)

 
You may be waiting a very long time if heís got any sense. Who would throw a grand at a wager with those restrictions?
IP: Logged
BessemerConvertor Posted on 16/10/2017 21:16

Horse Selection for Coral Sprint Trophy (3.15 York)

 
fpt Ė I said I can make a profit backing horses, I thought it was your position that I canít. I didnít say I could do so with my hands and legs tied together behind my back which is what you are now suggesting I should do.

In attempting to make a profit I would, of course, be looking for the best value available in the market so would fully expect to place bets with bookmakers including BOG; exchanges; and Tote / PMU operators to obtain the best available odds. My bets will be at whatever I regard to be value for money odds whether it be 100/1 on or 500/1 against or anything in between though I will say I am not generally a fan of betting at odds on). I will almost certainly bet on French racing, I have posted numerous tips on French runners on this board over a number of years.

I have no intention whatsoever of backing my own lay prices on exchanges: if I did so it would stick out like a sore thumb and invalidate any such bet.

Please confirm you are content to proceed on the following basis:

no restrictions on odds;
bets on any racing in the UK, Ireland, France, Germany and USA qualify;
bets on all normal platforms e.g. bookmakers, exchanges, Tote / PMU qualify; and
30 bets over three years or less.

You continue to assert that I profess to make a profit backing horses, Iíd be grateful if you would confirm that you accept I have never made any such claim or, alternatively, refer me to when and where I made such a claim.
IP: Logged
jimstewart Posted on 16/10/2017 22:06

Horse Selection for Coral Sprint Trophy (3.15 York)

 
This should be interesting
IP: Logged
jimstewart Posted on 16/10/2017 22:09

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Something tells me your gonna get a big fat custard pie Bessemer . In fact Iíd take around 4/9 it but FP wouldnít let me especially before noon.
IP: Logged
fptrader Posted on 16/10/2017 22:15

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Your first sentence

"fpt Ė I said I can make a profit backing horses,"

Your last sentence

"You continue to assert that I profess to make a profit backing horses, Iíd be grateful if you would confirm that you accept I have never made any such claim"

Err - you having a laugh ?
IP: Logged
fptrader Posted on 16/10/2017 22:24

Horse Selection for Coral Sprint Trophy (3.15 York)

 
" alternatively, refer me to when and where I made such a claim. "

Well that would be in your opening remark wouldn't it - didnt have to look far
IP: Logged
fptrader Posted on 16/10/2017 22:38

Horse Selection for Coral Sprint Trophy (3.15 York)

 
There's no shame in conceding that money can't be made backing horses - Ill accept it shake hands and move on.

With all the permutations of bookies Ive never heard of and countries and exchanges Tote and and now back to 3 years - well life is too short.

So put the 100K back in your pocket and you and TRHM with his 250K take a good holiday.
IP: Logged
fptrader Posted on 16/10/2017 22:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
A good holiday on fantasy island that is
IP: Logged
The_Right_Honourable_Member Posted on 16/10/2017 22:40

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Indeed, heavy restrictions would be an acceptance that profit can be achieved in the short term. However there does need to be some rules to ensure that any contest is credible. It depends on what is being attempted to be proved. There's many, many tipsters who show short term and long term profit. Not many of them make a living from betting - which is why they tip. In theory, anyone could follow such tipsters and come out in profit. But we all know, betting accounts that are used for certain activity - especially horse racing, are often quickly restricted.

The real question is, can one make a feasible living from gambling? To prove this it would certainly involve some restrictions and it would need to be planned out carefully. For instance, a restriction maybe that you can only bet on class 2 and better races. It's common knowledge that the better the class of race - the greater the stakes that are accepted.

For the record, I don't think FP will engage in any challenge that involves money.
IP: Logged
fptrader Posted on 16/10/2017 22:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 
hey jim "In fact Iíd take around 4/9" Id have taken that bet but I couldn't lay it off in time - no takers :)
IP: Logged
fptrader Posted on 16/10/2017 22:47

Horse Selection for Coral Sprint Trophy (3.15 York)

 
you still havent explained that 15K commission TRHM.
Id just love to hear it but I know I know I never will
IP: Logged
The_Right_Honourable_Member Posted on 16/10/2017 22:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I've already explained. Paying 15k commission doesn't mean I've made £500k net profit in a month.
IP: Logged
fptrader Posted on 16/10/2017 22:59

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"I've already explained. Paying 15k commission doesn't mean I've made £500k net profit in a month."

Yes it does! (if it was true.)

On Betfair which is where you said you paid the commission you pay the commission on net income event by event.

So in order to pay 15K commission you would have had to have a net income of 500K. Its as simple as that.

Which bit you having trouble with ?
IP: Logged
The_Right_Honourable_Member Posted on 16/10/2017 23:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
[:D]

Sorry FP, I can't help you as you don't understand how commission works. It is paid on each individual market. You can essentially pay lots of commission and end up losing for the month, you don't get a rebate.

But as already explained, my activity was spread across various platforms. What you say isn't even relevant to just using Betfair, nevermind using many different platforms.
IP: Logged
fptrader Posted on 16/10/2017 23:23
Edited On: 16/10/2017 23:51
Horse Selection for Coral Sprint Trophy (3.15 York)

 
"You can essentially pay lots of commission and end up losing for the month, you don't get a rebate."

Well of course you can lose if you cross betting on different exchanges but nonetheless in order to pay 15k commission at 3% on betfair you must have had 500K net income on betfair. Unless you are making megabets of 100K+ on very liquid markets




IP: Logged
The_Right_Honourable_Member Posted on 16/10/2017 23:33

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Read my original post on the subject.
IP: Logged
themonkshabit Posted on 17/10/2017 08:15

Horse Selection for Coral Sprint Trophy (3.15 York)

 
It's much more satisfying to read this to show how much you know and how you struggle to apply your "knowledge" accordingly.

It's quite satisfying to know that you're a lefty dimwit too.


Link: Dopey
IP: Logged
jimstewart Posted on 17/10/2017 09:21

Horse Selection for Coral Sprint Trophy (3.15 York)

 
If memory serves he had a similar night through the Brexit vote.
IP: Logged
American_Mary Posted on 17/10/2017 10:51

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I canít understand why youíd bet outside what your area of expertise is, if I was betting on football, cricket, tennis, snooker, etc Iíd erode any profit away in no time.
IP: Logged
jimstewart Posted on 17/10/2017 10:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
So is this bet a non runner then?
IP: Logged
MaggieThatcherRules Posted on 17/10/2017 11:32

Horse Selection for Coral Sprint Trophy (3.15 York)

 
AM,

I literally bet on anything. I like to gamble. I prefer to have an edge, but it's not essential.

I have done well over a long period with pretty much every bookmaker I've used. It was however a lot on easier when betfair was in it's infancy.

With my main bookmaker, I knew I was clearly in profit, on certain sports. But knew I lost on the horses in the long run. Sometimes they would be fairly substantial losses. But Horse racing is my big love.
I asked for a breakdown of my account since it opened, and was told it was not possible, in fact they wouldn't even give me an overall profit/loss until I started playing the "responsible gambling" card.

Turns out I still made a nice profit despite my best efforts to thros it all away on the horses!!

As it turns out, since I received the account history, I had a few very good wins on the horses. My winning seeming to coincide with getting some good information from a friend who is very close to a large local stable.

I don't have the discipline though. I go out on a Saturday afternoon, I'm betting on most races, sometimes blindly!! But that's what I like doing!!!

If you are only betting when you have a guaranteed edge, you need to stick to poker!!
IP: Logged
jimstewart Posted on 17/10/2017 11:38

Horse Selection for Coral Sprint Trophy (3.15 York)

 
If you are betting blind on most races then you simply will not win long term. The over round will beat you.
IP: Logged
MaggieThatcherRules Posted on 17/10/2017 11:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Of course it will!!

But that doesn't really matter!

I'm not betting the horses to make a living, it's because I like horse racing and gambling!!!

Some of my best sessions have been kamikaze, I nearly always do bad on New Years day! But I love New years day and cheltenham is on!! One year I was drunk very early and after a couple of losers I thought fcuk it! I was blindly betting large amounts on which ever number some one in our group would pick regardless of price! £300 each way on a 8/1 and £600 on a 3/1 were the highlights. Of course there were losers, but woke up with thousands more in the account than I started with!! One of the best days out and drinks were on me!
IP: Logged
jimstewart Posted on 17/10/2017 12:20

Horse Selection for Coral Sprint Trophy (3.15 York)

 
You must be in a very fortunate financial position. Were these cash bets in a shop?
IP: Logged
American_Mary Posted on 17/10/2017 12:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I would say that is certainly the exception rather than the rule, MTR, but fair play to you if you're making it pay.

I can do horses, that's it, would say I do about 70% of my betting on flat racing, and can make the jumps pay, although the handicapping side is more difficult due to the unknown of how a horse actually jumps, but you get a fair idea of ideal conditions, tracks and race class that a horse can compete in over the jumps.

I love a day at the races but I genuinely go expecting to win as well as having a good day out, but I'm stoical enough to accept good and bad days on the betting front and not let them have any impact on my enjoyment of the day.

Nowadays they don't seem to close your account just limit your stake, if you show consistent and long term profit, I tend to keep a figure in the accounts I have and take out after every win and top up monthly if need be.

I keep a record of every bet, and review every race I've had a bet on to see if it was just bad judgement from me or if the reasoning was sound but outside factors played a part, draw, pace/track bias, jockeyship etc.

It's different strokes for different folks I guess but that's the way I've been doing it for years.
IP: Logged
MaggieThatcherRules Posted on 17/10/2017 13:01

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Im pretty much numb to money due to my time playing high stakes poker. Im fortunate enough that bad days dont hurt mentally or financially. Which i suppose helps in that I dont have this need to chase like a problem gambler would. The majority of my bets are on the phone. However if im out, i do tend to spend my time going in and out of the bookies during racing. Especially when my stupid phone dies!!

I love jump racing. I dont follow the flat anywhere near the level I used to.

Im defo a loser on the horses though. I have no doubt about this.

Luckily (over a long period) my wins elsewhere have negated my losses on the horses. I suppose i could still be on a hump as i havent really charted it.

AM, I once went through the card at york on dante day. I was an 18 years old, apprentice. my last bet was £10 e.w. on a 10/1. If i went through the card now, I wouldnt be going to work again!!

If you want to give me your horse selections i will blindly follow for a year and see how I do!! You do the graft, and i will reap the rewards [;)]




IP: Logged
MaggieThatcherRules Posted on 17/10/2017 13:05

Horse Selection for Coral Sprint Trophy (3.15 York)

 
On making it pay. dont get my wrong. Im not significantly better off through gambling.

Thats my argument to the mrs. I'be made x ammount of the years with average bet around £50-£100.

Id have made 10 times as much if I was betting £500-£1000 average bet
IP: Logged
MaggieThatcherRules Posted on 17/10/2017 13:11

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Ive only ever had horse racing bet stakes limited and only recently after I had a good run with some first time outers and first time handicappers. All same trainer all heavilly backed after I got bigger odds. They started limiting me to things like £46.53 and random numbers like that.[|)]

I didnt seem to get my stakes limited before that lol
IP: Logged
American_Mary Posted on 17/10/2017 15:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Just on selections for that stable or in general ? I have accounts that do the same thing, itís frustrating but I take it as a badge of honour, I have had accounts closed in the past. Used to get information from yards and I have a couple of people with connections who I will sound out on certain stables, but vast majority is down to study.

I usually use my winnings for holidays nowadays, so if Iíve had a bad year itís a week in Skegness....
IP: Logged
MaggieThatcherRules Posted on 17/10/2017 15:32

Horse Selection for Coral Sprint Trophy (3.15 York)

 
For that Stable. I can't believe the effort they must have went to. Obviously they have software, but fcuk me. It wasn't like I was wanting to bet thousands.

SKegness is good!! I was there, over the summer with the kids!!

But also got over to Vegas few weeks ago without the kids, that was paid for from the election result and the good run I had. Had a great time over there!

Whenever we do Vegas, Its a 3-holiday year to make sure the kids still get to go away!!
IP: Logged
American_Mary Posted on 17/10/2017 16:54

Horse Selection for Coral Sprint Trophy (3.15 York)

 
They're switched on and monitor anything like that, spread your load [;)]get accounts with as many firms as possible, gives you advantages on odds and allows you to go under the radar for restrictive triggers for longer.

Yeah, try and have something to show for it, keeps the brood happy if they're benefiting and also it's nice to be able to cover time off as well.

We had a nice three week family break in August and we're all over in New York for Christmas so this year has been reasonable.

Had a very steady year without a standout massive win which obviously makes a difference, usually have at least one at silly odds.
IP: Logged
BessemerConvertor Posted on 17/10/2017 20:58

Horse Selection for Coral Sprint Trophy (3.15 York)

 
fpt - there is nothing incongruous or inconsistent in my statements "I said I can make a profit backing horses" and "I don't profess to make a profit backing horses, Iíd be grateful if you would confirm that you accept I have never made any such claim"

What is it about "tense" that you don't understand. My point is that I will make a profit in future if I put my mind to it and I am willing to back my judgement accordingly.

To be absolutely clear, I am still up for the bet you said you would take: are you?. I am a firm believer in actions speaking louder than words but I guess are you content to continue to sneer from the side lines. Put up or shut up.


IP: Logged
fptrader Posted on 17/10/2017 21:50

Horse Selection for Coral Sprint Trophy (3.15 York)

 
your latest set of rules (ever changing) and I quote:

"no restrictions on odds;
bets on any racing in the UK, Ireland, France, Germany and USA qualify;
bets on all normal platforms e.g. bookmakers, exchanges, Tote / PMU qualify; and
30 bets over three years or less."

I have explained all the reasons why these are not acceptable.
IP: Logged
BessemerConvertor Posted on 17/10/2017 22:15

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ftp as I, and others have pointed out ad nauseam, they are all normal terms & conditions freely available to persons betting on horses. It is you not me but you that is trying to impose unusual conditions. All I want to do is to take advantage of the terms commonly available in the marketplace to make a profit.

I repeat are you up for the bet?
IP: Logged
The_Right_Honourable_Member Posted on 17/10/2017 22:26

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP - glad you've edited your post and realised you were talking absolute tosh. For someone who claims to use automation strategies on a daily basis, it's quite surprising that you weren't even aware of how Betfair actually charge commission [8D]

This proposed 'ability to make profit' challenge would certainly need to operate within a framework. The profit has to be meaningful and achievable in the real world. It shouldn't be the equivalent of a paper trading exercise.

As already mentiomed, I'd look forward to taking on other posters in a super series tipping challenge at some point. But I'd want real and significant money to be on the table, a real world scenario [^]


IP: Logged
fptrader Posted on 17/10/2017 22:35

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well I edited it because it was a bit rude and offensive and I'm sorry for that

And yes you are technically correct because you could make half a million on a series of bets and then bet half a million and lose. Hence a net high commission for zero gain.

But the point is and maybe I got dizzy with all the millions flying around you would still have had to have income of 500K to pay 15k commission. These are numbers in question.


IP: Logged
fptrader Posted on 17/10/2017 22:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"I repeat are you up for the bet?"

I refer my honourable friend to the reply I made earlier
IP: Logged
fptrader Posted on 17/10/2017 22:43

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"you weren't even aware of how Betfair actually charge commission"

A bit extreme but then again you do have a problem sometimes between fantasy and reality
IP: Logged
The_Right_Honourable_Member Posted on 17/10/2017 22:47

Horse Selection for Coral Sprint Trophy (3.15 York)

 
That's lots of different scenarios where you could generate high commission without winning. It's not a case of winning 500k and then losing it and this talk of having to bet in millions is total nonsense.
IP: Logged
coluka Posted on 17/10/2017 22:50

Horse Selection for Coral Sprint Trophy (3.15 York)

 
There is a white feather other than Ravanelli
IP: Logged
fptrader Posted on 17/10/2017 22:58

Horse Selection for Coral Sprint Trophy (3.15 York)

 
lets break this down.

Firstly you claim to have paid 15K commission over a period of 1 month. Your figures not mine.

And you said you were doing a bet and lay strategy.

Ill assume you were betting around 1000 events in a month - correct me if Im wrong.

Ill assume you were risking the same amount of capital on each event. (?)

So that would mean a net profit of 500 quid average on every one of those events.

In order to skim that amount per event you would have to be betting 10s of thousands per event assuming low odds.

And Im not even taking into account the losers
IP: Logged
beamishboro Posted on 17/10/2017 23:04

Horse Selection for Coral Sprint Trophy (3.15 York)

 
'a real world scenario'

[:D][:D][:D]
IP: Logged
fptrader Posted on 17/10/2017 23:05

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Or maybe you can do it the other way around as you are in possession of all the numbers.

Just how could you pay 15K in commission without making a decent profit?
IP: Logged
BessemerConvertor Posted on 17/10/2017 23:06

Horse Selection for Coral Sprint Trophy (3.15 York)

 
fpt - I don't know anything about TRHM other than his posts on fmttm but take the position he is perfectly entitled to state his views.

It seems to me you may think he is a "fantasist" which might imply all kinds of things. I am not a fantasist nor someone who picks on easy targets. Any response to my earlier post?

IP: Logged
fptrader Posted on 17/10/2017 23:14

Horse Selection for Coral Sprint Trophy (3.15 York)

 
yes there was 2
IP: Logged
The_Right_Honourable_Member Posted on 17/10/2017 23:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Sorry FP - it's pointless as usual as your views are incredibly insular. You look at everything through the lens of your own activity. I remember you going down the same route with Kingy. It's also the same attitude that is resulting in you dismissing Bessemer's claim of making profit. For what it's worth, I'm actually sceptical whether Bessemer can make a meaningful profit. But the reasons behind this are very different from yours. Back to the main point, as already stated several times, my activity was spread across various platforms - exchanges, bookies and reduced margin bookies. The point was made in response to a discussion of betting on horses with traditional bookmakers and then laying them off on an exchange.
IP: Logged
BessemerConvertor Posted on 17/10/2017 23:22

Horse Selection for Coral Sprint Trophy (3.15 York)

 
fpt - is "yes there was 2" intended to be a reply to my post? if so, it would be helpful for reasonable explanation as to what it is intended to convey.
IP: Logged
fptrader Posted on 17/10/2017 23:25

Horse Selection for Coral Sprint Trophy (3.15 York)

 
TRHM
I note you can't explain the commission

And I simply don't believe you can back at a traditional bookie and lay on the exchanges where the prices are always bigger in the same time frame on a consistent basis. Especially at the size of bets you are claiming.

However I do believe you that there is something to be made - peanuts - by backing very early and laying late.
IP: Logged
fptrader Posted on 17/10/2017 23:31

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The other flaw in the backing traditional / laying exchange method would be that you would be making a lot with the bookie and losing a lot on the exchange to make a net profit.

A traditional bookie would close/limit your account very quickly.
IP: Logged
The_Right_Honourable_Member Posted on 17/10/2017 23:45

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The commission is self-explanatory. What you say doesn't actually serve any logic. Nearly all markets have elements of volitility, which in turn creates opportunity. Low margin bookies tend not to limit bets and brokers can be used to access Asian style firms. All the big players use multiple platforms. Star Lizard and Smartodds are based in London and there's many other syndicates and individuals. There's a certain guy who averages 150,000 Euros a month who hardly touches Betfair.
IP: Logged
jimstewart Posted on 18/10/2017 07:41

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Bessemer he is not going to engage in this wager. Despite him being of the opinion that backing horses is akin to a 76 percent return from a fruit machine he is unwilling to take part in a perfectly fair bet under terms that would be acceptable to every major uk bookmaker. We can only assume that FP has revised his opinion and now believes it is possible to beat the book under standard bookmaker T and cís.
IP: Logged
fptrader Posted on 18/10/2017 09:28

Horse Selection for Coral Sprint Trophy (3.15 York)

 
No I havent Jim


why dont we just keep it simple - as it started off

He posts a tip
We take the SP
We work out win or lose.

If you look back thats what I said right at the start.

Now its got to multiple exchanges , 3 years time limits , backing and laying , French racing and you name it
or a catch all whichever way he chooses.


So to repeat

He posts a tip
We take the SP
We work out win or lose.

and thats what I said when you cant beat the book. The tipsters here claim they can.
IP: Logged
jimstewart Posted on 18/10/2017 09:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Fine but why doesnít he have the option to take a price. Why the SP restriction? Iím almost certain that in his everyday efforts to beat the book he wouldnít be taking SP as beating the market is a very important element when trying to beat the book. That is after all the whole point of the wager. He can either beat the book within the rules of the bookmakers or he canít and the bookmakers put early prices up.
IP: Logged
jimstewart Posted on 18/10/2017 09:54

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I may have missed it so I stand to be corrected but where are the tipsters on here claiming they can beat the book at SP?
IP: Logged
Exiled_in_Herford Posted on 18/10/2017 09:59

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Not read through the whole of this but surely taking the SP is restrictive in beating the book. I would have thought beating the book would be getting the best price involved. Apologies if absolutely wrong on that. Surely a fairer way would be to pick a horse, and the time the bet was placed. You would have to post it on here within 5 mins so people could check the price is indeed correct. It's easy enough then to keep a correct way of running this bet. Again just my thoughts as I know the likes of A_M posts tips on the morning and they often come in during the day.
IP: Logged
The_Right_Honourable_Member Posted on 18/10/2017 10:15
Edited On: 18/10/2017 10:16
Horse Selection for Coral Sprint Trophy (3.15 York)

 
If he was forced to take SP, that's a different type of challenge - nothing to do with the ability to make profit as stated. A price is a perceived reflection of % chance, to suggest that a price can't be taken is absolutely ludicrous.
IP: Logged
fptrader Posted on 18/10/2017 10:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
OK Ill concede on the SP.

So long as the bet is made < 30 minutes before the off. Then the prices are available and liquid in the domain.

if its longer than that then its open to be abused. And the price claimed may not reflect the true price available.

I have to have some reasonable protection against that


IP: Logged
jimstewart Posted on 18/10/2017 10:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Exactly. If he rates a horse as a genuine 40 percent chance then heís only ever going to want to take 13/8 plus. What if it goes off at 5/4? Heís then forced into a bet he would never have had. Anyone with a basic grasp of the betting game must surely understand this.
IP: Logged
jimstewart Posted on 18/10/2017 10:47

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Posts crossed. Fair play FP at least thatís some concession. Itís still a restriction that the industry wouldnít impose however . At least not until he started to beat the book regularly.
IP: Logged
BessemerConvertor Posted on 18/10/2017 21:15

Horse Selection for Coral Sprint Trophy (3.15 York)

 
fpt Ė you continue to try to impose conditions to limit the means by which I could make a profit, the latest example being bets having to be placed less than 30 mins before the off. It is common practice for markets to be available the night before the event with numerous bookmakers / platforms. As I write, you can bet on all of tomorrowís UK and Irish races with more than 20 firms (see Oddschecker.com).

Are you willing to take up the bet on the terms specified at the outset i.e. in my post at 21.36 on 15 October or not?
IP: Logged
jimstewart Posted on 18/10/2017 21:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Not I think.
IP: Logged
fptrader Posted on 18/10/2017 22:01

Horse Selection for Coral Sprint Trophy (3.15 York)

 
ok lets keep it simple

No
IP: Logged
fptrader Posted on 18/10/2017 22:13

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Getting a bit tired of this but

As you say the odds are available now so Ill pick a race at random (almost).

Punchestown tomorrow

Lex Talionis 14/28
Oscar Knight 11 /32
Big Ben 6.6 /17.5

It would be easy for you to get the big odds as I explained earlier - especially for a tenner.

In which over 30 bets you would be bound to win.

Thats the main reason for 30 min before the off limit.

Even TRHM understands this as you you do also


IP: Logged
The_Right_Honourable_Member Posted on 18/10/2017 22:42
Edited On: 18/10/2017 22:44
Horse Selection for Coral Sprint Trophy (3.15 York)

 
I'm somewhere in the middle. It's foolhardy to suggest that the window of opportunity should be only 15 minutes. That certainly doesn't represent a real world scenario. But as already stated, the word meaningful is key here, profit has to be meaningful. It has to be achievable in practice, not just in theory. Putting tenners on best priced odds the night before racing doesn't really prove anything. You could take the pick of best priced odds at random and come out in profit. It might pay for a few sandwiches each week, but I don't think that is the question that is being asked.

A way forward could be to use the 11am marker. This the time that betting shops use to start accepting greater liability. If someone wants to have a significant bet after 11am, they can generally get it on they could go about it the right way. The rules and regulations should be all about setting a framework to ensure any activity is actually feasible in the long term. It shouldn't be about introducing obstacles and hoops to jump through.
IP: Logged
fptrader Posted on 18/10/2017 23:03

Horse Selection for Coral Sprint Trophy (3.15 York)

 
yes you're right TRHM thats why I want to keep it dead simple.

pick a horse - post it - wins or loses.
but you see the bet is all about making a profit or not. A penny either way.

Its not about the 10ers
I said 30 minutes not 15 but I would extend it to an hour if it helps
IP: Logged
fptrader Posted on 18/10/2017 23:07

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"You could take the pick of best priced odds at random and come out in profit"

Or more to the point back your own lays
IP: Logged
The_Right_Honourable_Member Posted on 18/10/2017 23:16

Horse Selection for Coral Sprint Trophy (3.15 York)

 
What would be the purpose of having a 60 minute timeframe?

I don't think betting exchanges would be included, it would be traditional bookmakers.
IP: Logged
Funky_Chicken Posted on 18/10/2017 23:19

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The simple truth is non of you will beat the bookies long term - FACT [8)]




Funky Chicken
IP: Logged
spenna76 Posted on 19/10/2017 10:27

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Been reading this thread with interest. I have backed jungle george ew at 66s in the 405 brighton today because my grandson called george has just started making a lion noise. Took me hours of study.
I do research most of my picks and just checked my card recently added to betfair. I am in profit of 405 quid on that card in about 3 weeks. I like an outsider so can go through long bad spells but a decent price winner soon perks me up. Good luck to all our punting mates on here, we all want the bookies to get walloped. UTB
IP: Logged
red_harrington Posted on 19/10/2017 23:21

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well what a waste of everybody's time that was.

Not going to happen, never in a million years, and I'll put money on it [:D]
IP: Logged
fptrader Posted on 20/10/2017 10:02

Horse Selection for Coral Sprint Trophy (3.15 York)

 

He posts a tip
We take the SP
We work out win or lose.


How simple can that be ?.
I didnt throw all the sand up in the air.
IP: Logged
laughing Posted on 20/10/2017 10:35

Horse Selection for Coral Sprint Trophy (3.15 York)

 
fpt your restrictions, as have already been stated, assume that the punter knows what is going to win. That is not how a traditional gambler operates. They look for odds in excess of the horses 'perceived' real chance.

An example I am running an event and I am tossing a coin and my opening book is 1/2 heads 2/1 tails. I would be flooded with bets for tails and very quickly before the off (toss) I would be showing 1/1 each of two. Those lucky punters who got the 2/1 may still loose but in a million tosses in the same scenario the 2/1 backer is a millionaire.

That's why people take a price because they perceive it to be greater than the horses real chance. Limiting to SP would make any punter without inside knowledge loose the over-round in the long term.

If your argument is you cannot make a long term profit at SP you are quite right. That is not what Bessemer is claiming
IP: Logged
BessemerConvertor Posted on 20/10/2017 10:36

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Nobody in their right mind would agree to the SP stipulation where the average over-round is in the range of 16 to 25%. This is something you have introduced after apparently agreeing to the bet. You have already made it clear that you are not willing to take up the bet on the original terms. Let me know if you change your mind.
IP: Logged
jimstewart Posted on 20/10/2017 16:37

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Iím honestly baffled as to why any restrictions have to be imposed that wouldnít be by a bookmaker.
IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 17:55

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP is calling for restrictions as a way out - pure and simple. He doesn't want to take the bet either because he thinks he'll lose or he doesn't want to put the money down, possibly a mixture of both. The big problem for him now is he can't maintain his previous stance with any credibility. He'll say profit can't be achieved from betting on horses, but will refuse to back this claim up. His tactic is now going to be to cling onto this SP thing, even though everyone knows that it doesn't make any sense.
IP: Logged
fptrader Posted on 20/10/2017 19:10

Horse Selection for Coral Sprint Trophy (3.15 York)

 
No TRHM No

You,ve already agreed with me that there has to be a time before the off when the bet has to be made.

And I've already conceded SP to 1 hour before the off.


But how about this - lets turn the bet the other way around, Because under BCs terms it would be a piece of cake to to turn a profit.

Ill bet I can make a profit over 3 years 30 bets ,exchanges , trads and place the bets any time I like etc etc - the list goes on and on all wrapped up in a "any way I choose" condition - because thats whats on offer.

Would you take that - even you wouldn't
IP: Logged
fptrader Posted on 20/10/2017 19:20

Horse Selection for Coral Sprint Trophy (3.15 York)

 
For example :
I just backed Iconic Figure at 4.7 on the 1930 at Dundalk and then layed it at 4.6 all in the space of 5 minutes.

Of course I didnt tell you about the one I made a loss on . But then again I don't have to do I ?.

All within the "rules"

Profit made

IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 19:37

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP - not sure where you're going with that one. This is about you repeatedly saying that people can't win off betting on horses, Bessemer has called you out to see if you want to put money on whether he can or not. Any rules would have to serve logic, restrictions shouldn't exist to hinder. Limiting bets to industry SP doesn't make sense as no one would do this normally. Limiting bets to an hour before the race also doesn't make sense.
IP: Logged
American_Mary Posted on 20/10/2017 20:33

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FPTrader, if you could verify the bet was made or the possibility that the bet could be made then I donít see the problem in that scenario.

Timed screen shots inconjunction with the selection, perhaps ?
IP: Logged
jimstewart Posted on 20/10/2017 20:34

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP. Can you imagine this scenario? Man fancies a horse In a novice hurdle in the 2.30 at Uttoxeter. Itís half past 10 in the morning at the horse is trading at 7/4. His analysis tells him itís an even money chance. He wanders up to the counter with his tenner at his local Corals and the manager tells him he can have the bet no problem. As long as itís after 1.30 pm and at SP. No me neither.
IP: Logged
fptrader Posted on 20/10/2017 20:51

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Jim. Can you imagine this scenario?

Bloke backs a horse at 4.7 and lays it 4.6
3 years ! later bloke says to other bloke

Look I made 30 bets and came out with a profit. I claim my 1000
IP: Logged
fptrader Posted on 20/10/2017 20:53

Horse Selection for Coral Sprint Trophy (3.15 York)

 
TRHM - can you read as well as write ?

I conceded SP at least 5 times now - why do you keep say I'm clinging on to it ?
IP: Logged
jimstewart Posted on 20/10/2017 21:02

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Nope canít imagine that scenario at all if he is just attempting to beat the book via a high st bookmaker in accordance with their rules. I donít see why laying has to come into this. The whole point of the wager should be to determine if Bessemer canít beat the book in a traditional manner. I assume you stand by your previous conviction that it is not possible to beat the bookies within their rules? If so then Iím confused as to why any restrictions would be imposed that are not stuck on the wall in a betting shop.
IP: Logged
fptrader Posted on 20/10/2017 21:04

Horse Selection for Coral Sprint Trophy (3.15 York)

 

"FPTrader, if you could verify the bet was made or the possibility that the bet could be made then I donít see the problem in that scenario.

Timed screen shots inconjunction with the selection, perhaps ?
"

Ah AM a voice of reason - yes Im happy with that. But at 10-30 am it is possible but not likely to get massive odds on a horse on the exchanges if someone (Ill leave it to your imagination of who "someone" might be) was willing to lay it at those odds. And hence the reason for leaving it until 1 hour before the off when the market spreads are tighter.

Feel Im pi$$ing in the wind with Jim and TRHM and BC
IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 21:09

Horse Selection for Coral Sprint Trophy (3.15 York)

 
FP - you mentioned SP in your post this morning, 10.02am.

Would agree there Jim, this has nothing to do with laying. FP won't answer basic questions, his tactic is to meet questions, with a question that is totally irrelevant to the subject matter.
IP: Logged
American_Mary Posted on 20/10/2017 21:12

Horse Selection for Coral Sprint Trophy (3.15 York)

 
What about the selection being made has to be a bookmakers price rather than an exchange price ? Which would then make that unlikely scenario totally impossible.

Perhaps that scenario would be ok with Bessemer ? Gives most of the freedoms of normal day to day betting but with a verifiable price.
IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 21:17

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The price should be a bookmaker's price that is available with at least three reputable firms.
IP: Logged
jimstewart Posted on 20/10/2017 21:24
Edited On: 20/10/2017 21:28
Horse Selection for Coral Sprint Trophy (3.15 York)

 
In fairness to FP the exchanges shouldnít come into this. The whole point of this is trying to beat the book and that is by definition trying to beat the over round. The over round doesnít come into play in what is usually a 100 percent market on the exchange.
Make Selection.
Take price if In excess of estimated chance of winning.
Repeat.
Iím really struggling to see what is difficult about this and how this is XXXXXXing against the wind. It happens day in day out.
IP: Logged
MaggieThatcherRules Posted on 20/10/2017 21:36

Horse Selection for Coral Sprint Trophy (3.15 York)

 
As someone who isnt part of this....

Why not agree on....

All bets placed with one of the big 5 bookmakers.

Bets must be stated on here (on a specific thread) within 5 minutes of being placed but have to be placed on the day of the race.

That way there can be no manipulation.

As a final level of protection we could screenshot bets.

Cant see what you can argue about with the above trader
IP: Logged
BessemerConvertor Posted on 20/10/2017 22:04

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Iíve already said Iíll make all of my betting accounts relating to the 30 bets available for scrutiny. I've also said I'll post all of my bets at least 15 minutes before the off each race. Furthermore, I've said I will not engage in any of the potential manipulations suggested by fpt and that any bet shown to be so manipulated will be void. I'll now go further still and say if any price is shown to be manufactured by me I will be defeated and fpt will win the bet.

By way of an example of the rationale for using all available platforms, if I wanted to back Torcedor tomorrow in the 1.25 at Ascot (which I donít) I would take the best price available (inc. BOG) with all bookmakers which as I write happens to be 22/1 William Hill (Iíd wait until just after midnight to place such a bet to ensure that BOG applied) or back it on Betfair Exchange if the price drifts further in the next few hours. This approach maximises the liklihood of obtaining the best available price which is key to making a profit over the long term.

I am not the one trying to change the rules. I say, as I have from the outset, that I can make a profit backing horses win or each way over 30 bets placed within 3 years.

ftp - will you take the bet on the original terms or not?
IP: Logged
jimstewart Posted on 20/10/2017 22:08

Horse Selection for Coral Sprint Trophy (3.15 York)

 
He wonít and to be honest if you are bringing the exchanges into it I wouldnít blame him. Why would he enter into a bet on beating a book with no over round.
IP: Logged
BessemerConvertor Posted on 20/10/2017 22:16

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Because he has repeatedly said you can't make a profit backing horses, hasn't he.
IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 22:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Bessemer - you are playing into FPs hands here by bringing the exchanges into it and BOG, etc. I'm happy to take Bessemer's place and put up the money - I will accept reasonable and logical restrictions. There's no need for a solicitor with me, we'll simply pick someone to hold the funds and then they can pay the winner. Someone like Mr Isaac or Mary would be suitable.
IP: Logged
RichyNotSoRich Posted on 20/10/2017 22:25

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Finally after nearly 250 posts this threads going to get interesting [:D][:D][:D]
IP: Logged
BessemerConvertor Posted on 20/10/2017 22:28

Horse Selection for Coral Sprint Trophy (3.15 York)

 
TRHM - I'd have thought anyone who was trying to make a profit in any walk of life would wish to take advantage of all legitimate means of improving their margins. I'll be interested to see if you are able to reach an agreement with fpt.
IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 22:46

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I agree, but any possible contest is dependent on clarity, it can't take place amongst a cloud of ambiguity or else it will fail. I go back to that word 'meaningful' and the need to represent a real world scenario. Exchanges are open to manipulation and the emphasis was always on traditional bookmakers. BOG are a false economy, so I wouldn't be looking to include that. Any restrictions should serve logic - not to create a hinderance.
IP: Logged
BessemerConvertor Posted on 20/10/2017 22:52

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I don't see what is ambiguous about a bet placed with a bookmaker or exchange under their respective terms & conditions. That said, good luck with trying to get fpt to agree a bet.
IP: Logged
The_Right_Honourable_Member Posted on 20/10/2017 23:47

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The ball is now in FP's court. Also, I call out any other profit doubter or tipster to come together in a multilateral arrangement. There's plenty of profit deniers on here, there's also quite a few who like to put tips up. Let's see if those stances are all huff and puff and paper trading tipping. A group of 5 putting 1k in each would result in a nice little prize pot [^]
IP: Logged
The_Right_Honourable_Member Posted on 21/10/2017 20:02

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Good gents - still here waiting [^]

What's happened to FP?

Also calling out any other profit deniers and tipsters to come together and sort all this huff and bluster out.

Talk, posts and posturing are cheap - money talks. It's here ready and waiting [8D]
IP: Logged
fptrader Posted on 22/10/2017 23:21

Horse Selection for Coral Sprint Trophy (3.15 York)

 
" and the emphasis was always on traditional bookmakers."

I was beginning to doubt myself there. Thanks for that.

So - come up with a framework TRHM
I have already done so

Trad bookie
bets posted no more than an hour before the off
30 bets UK/Ire
Max 3 months
and thats about it.

And I like the idea of someone like AM holding the dosh.
IP: Logged
The_Right_Honourable_Member Posted on 22/10/2017 23:44

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Let's get it on [^]

Two things to discuss. What is the reason for bets posted no more than an hour before the off? That doesn't happen in the real world - so it seems it is intended to hinder. That isn't acceptable - unless you can explain otherwise? Also, the 3 months time limit seems like it is being used to cause a hindrance in quality of selection. I accept there should be a time limit - it shouldn't be years. But 3 months seems too short.

IP: Logged
jimstewart Posted on 23/10/2017 00:08

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I donít understand why bets canít be posted more than an hour before the off.
IP: Logged
The_Right_Honourable_Member Posted on 23/10/2017 00:34

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Absolutely. I don't think the Bessemer/FP deal was ever possible. Bessemer wanted a free pass to profit and FP wanted conditions and restrictions where it was impossible to profit. They were both operating from the stance that there's going to be money at stake, but didn't want any sort of risk and were therefore truly never intending to settle any argument. With Expo it's a different ball game, I've made, banked and saved over a million quid from gambling - I thrive at putting the money down and taking on all comers. Let's be realistic, profit is never easy - especially in the winter months. But I'm up for the challenge and will take it on the chin if I lose [^]
IP: Logged
Kezzy1876 Posted on 23/10/2017 00:44

Horse Selection for Coral Sprint Trophy (3.15 York)

 
So who does have the biggest penis I'm confused?

Fptrader are you interested in betting against me on Asian handicaps?
IP: Logged
big-eggo Posted on 23/10/2017 19:09
Edited On: 23/10/2017 19:11
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Keep it up guys. Keep FTP locked in here. The rest of the board is running like a finely tuned engine and everybody is getting along just spiffingly.[:D]
Even those fans who castigated Traore are now safe to raises their heads once more.
IP: Logged
The_Right_Honourable_Member Posted on 23/10/2017 20:03

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Long silences are always a negative sign, and I genuinely think FP has no appetite for this whatsoever. Expo is tried and tested at the highest level in this sphere - I don't blame those who fall short in coming forward.
IP: Logged
fptrader Posted on 23/10/2017 20:19

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"I've made, banked and saved over a million quid from gambling"

What chance do I stand ?

When making a bet/trade its prudent to look at the other side of the bet.

The thing with a profit/no profit bet over a small sample is its easy to skew the playing field.

Take the following scenario.
The first 10 bets are placed around odds of 10 to 1. Now theres around a 1 in 12 chance one of them will come in. And it could happen early in the sequence.

The chances of it coming in around bet number 6 are around 50/50. From then on in the next 24 bets could be made at short odds. In which case the backer would have a big edge in making a profit over the course of a 30 bet run.

If we start put conditions on minimum odds then that wouldn't be fair either.

Oh and its not as long a silence as after a TRHM losing tip
IP: Logged
fptrader Posted on 23/10/2017 20:26

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I would also add this. When coming up with a set of rules be prepared to take the bet on the other way around. i.e. I back the horses.

Given my virtual zero knowledge of horses that should give you a good edge
IP: Logged
The_Right_Honourable_Member Posted on 23/10/2017 20:30

Horse Selection for Coral Sprint Trophy (3.15 York)

 
'The first 10 bets are placed around odds of 10 to 1. Now theres around a 1 in 12 chance one of them will come in. And it could happen early in the sequence'


[:D] Sounds like the odds are in your favour there, FP.

Of course minimum odds isn't fair or doesn't make any sense. But if it helps you bring some money to the table - I'll consider it [^][8D]

IP: Logged
jimstewart Posted on 23/10/2017 21:00

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I really must be missing something. The ability to beat the book can never be proven over a series of bets as short as 30. Itís really just a random punt that could go either way. If a pro has an average of one bet per day and has a dodgy month does that mean heís no longer a pro? Any bet like this should be over at least 100 bets with no restrictions applied outside of those that coral, hills or any of the big boys would apply. Iím amazed that it takes over 200 posts to realise this. Itís perfectly straightforward. Man likes horse but not the price he doesnít bet. Man likes horse and the price he does bet. Man likes horse but doesnít know the price coz he has to take SP he doesnít bet. Man likes horse but has to wait 30 min before the off has his hands tied behind his back. FFS !!!!
IP: Logged
fptrader Posted on 23/10/2017 21:06

Horse Selection for Coral Sprint Trophy (3.15 York)

 
"Even those fans who castigated Traore are now safe to raises their heads once more."

Enjoy that on Saturday ?

You should be made to watch a team full of of Johnny Howsons stumbling over the ball for 90 mins. Didn't even have the energy to hoof it at the end. It was comical.
IP: Logged
fptrader Posted on 23/10/2017 21:10

Horse Selection for Coral Sprint Trophy (3.15 York)

 
calm down jim.

I think I'll do it as I said. TRHM comes with a set of any rules he chooses or BC. So long as I am free to take the other side then those rules would have to reflect fairness. And I know sweet fa about horses but I know a little bit about numbers
IP: Logged
jimstewart Posted on 23/10/2017 21:13

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Youíre spot on about Howson mind
IP: Logged
The_Right_Honourable_Member Posted on 23/10/2017 21:21

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Not quite as simple as that, Jim - but agree with the essence. I'm quite happy to have the number of bets as 10, 30, 50 or 100 - it doesn't really make any difference to me. Obviously my margin will be more secure over 100 bets rather than one of the lower amounts - but I'm not that fussy. I accept there's risk involved and am quite flexible [^]

So FP is now turning the whole thing on its head. He wants me to bet that he can't make a profit with traditional bookmakers [:D]

If that's what you want - that's fine by me. Totally bizarre [8D]
IP: Logged
jimstewart Posted on 23/10/2017 21:37

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Iím not sure about the extent of his gambling library on Montpellier Hill but Iím sure either or maybe both expo and AM will have come across Know Your Bets, a little gem published by Raceform many moons ago. If so page 59 tells you exactly why 30 bets is far too few.
IP: Logged
red_harrington Posted on 23/10/2017 22:29

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Any bets on this thread making the triple ton? [8D]
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 03:14
Edited On: 24/10/2017 04:56
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Hi gents. This is a post to get the ball moving and I'm going to suggest a way forward. I think my proposals are extremely well balanced and most importantly, serve logic.

The contest will take place over a maximum of a six month period and will consist of fifty selections. This seems a reasonable timescale and number as any longer or more will result in the process becoming too drawn out. Prices can be used from seven bookies, bet365, Skybet, Ladbrokes, William Hill, Paddy Power, Coral and Betfred. These are a combination of high street firms and biggest online bookmakers. They clearly represent a genuine and feasible chance of getting actual money on. When making selections, a price (the same or higher) should be available with at least two of the listed firms. There will be minimum price selection of 3/1 and maximum price selection of 16/1. Selections can be put forward for Class 5 Handicaps and above, and also listed and group races. Bookmakers are always cautious regarding maidens, claimers and sellers, as well as the lowest tier of handicaps. I think having this restriction will set the standard for this type of contest and prove that the tipster is the genuine article and true professional who can make real profit. Selections can be put forward from 9am on the day of racing until 30 mins before the advertised off time. Ante Post bets are also allowed but must be put forward in advance of final declarations. Ante Post markets mainly include feature events where much greater money can be staked. It wouldn't make sense for them not to be included.

Key Points:

50 bets over a 6 month time period.

Bookmakers,bet365,sky,lads,hills,paddy,coral,betfred.

Prices - the same or higher available with at least 2 bookmakers.

Minimum price selection of 3/1 and maximum price selection of 16/1.

Races allowed are class 5 Handicaps and above, and group/listed races or NH equivalent.

Selections put forward from 9am on day of race until 30mins before advertised off time. Ante Post bets allowed before final declarations.

The contest will start on January 1st 2018 and run until June 30th 2018.

I also suggest a small spread where a draw will be called. Showing a slight profit or loss won't prove anything, so the spread should cater for this outcome.

Funds will be held by a member of the board and paid to the winner on completion.

Let's get this on FP [^]


IP: Logged
jimstewart Posted on 24/10/2017 09:49
Edited On: 24/10/2017 09:53
Horse Selection for Coral Sprint Trophy (3.15 York)

 
So you couldnít have a bet in a novice hurdle? But you could have a bet in a graded novice hurdle? You couldnít have a bet in a two year old novice stakes but you could have a bet in the two year old racing post trophy?
IP: Logged
are-we-there-yet Posted on 24/10/2017 10:26

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Should be an interesting spectacle this with all the bravado on show.

Be quite funny to see who wins the most money. Sorry I mean, who can show they've lost the least. [:D]
IP: Logged
jimstewart Posted on 24/10/2017 10:39

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Basically if you donít bet in handicaps or the top NH races you are donald ducked as the flat season is all but done. Still unclear as to whether or not you can bet in graded juvenile / novice events as there seems to be a restriction (yet another one, why standard bookmaker rules canít apply is beyond me) on non graded ones.
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 18:41

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Standard bookmaker terms and conditions cover restricting and refusing bets. Any betting activity that achieves real profit on a long term basis has to be sustainable. To prove profit is achievable it's important to distinguish between making profit in theory and practice. Realising and understanding that betting on certain types of races are likely to limit future opportunities to bet is important. I think the contest should reflect this.

I must say, achieving profit or making a living from betting is never easy. I think the terms I have set out make it far from easy to come out on top. I'm surprised no one has actually stepped up and showed a willingness to take me on. I accept that nearly all the murmurations and reactions on here are just noise and bluster. But still, I notice many of the usual suspects are staying clear from this thread.
IP: Logged
jimstewart Posted on 24/10/2017 19:03

Horse Selection for Coral Sprint Trophy (3.15 York)

 
I completely agree that the t and cís that you have set out make it extremely difficult. Iím not sure why betting in maidens, novice stakes, Novice hurdles, novice chases, conditions races, claimers, sellers and classified stakes would be deemed unsustainable. Bookmaker restrictions if successful?
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 19:18

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Bookmakers are always keen to price up and accept business on handicaps, especially the higher class ones. Novice races and the lowest grades of racing have a reputation of being up to manipulation, so there's always caution. Maiden races also represent an element of the unknown, which brings inside knowledge into the market which is something bookmakers keep an eye on. Group and graded races are fine because of the higher prize funds.
IP: Logged
jimstewart Posted on 24/10/2017 19:25
Edited On: 24/10/2017 19:28
Horse Selection for Coral Sprint Trophy (3.15 York)

 
But the likes of coral will only lay a bet to a minimum 2k liability on class 2 races and above. Their infamous 2k guarantee .So if the criteria is where bookmakers will lay a thick bet then why not limit it to those? Basically the pricewise races.
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 20:00

Horse Selection for Coral Sprint Trophy (3.15 York)

 
The Coral guarantee is class 4 H'caps and above. Both Coral and Ladbrokes do a 5k liability after 9am for televised races. My point is that if you use the right selection of bookmakers with a plan of betting on races where they will accept a bet without consequences - it is sustainable. You'll still get restrictions and obstacles put in the way, but that's just part of the game. Of course, there's the exchanges as well as Asian style firms for football, etc. But I don't think exchanges should be included for reasons already stated.
IP: Logged
jimstewart Posted on 24/10/2017 20:32
Edited On: 24/10/2017 20:51
Horse Selection for Coral Sprint Trophy (3.15 York)

 
Well if my small stakes ew theft in non handicaps is persona non grata then I will readily admit to not having a hope in hell of beating the enemy in their self sponsored cavalry charges. Unlike Fp though Iíve no doubt there are those on here who can. Good luck gents I will watch on with interest.
IP: Logged
American_Mary Posted on 24/10/2017 20:56

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Each way thievery on non handicaps especially with odds on favourites usually result in bookmakers placing restrictions on those bets, but they are a good way to make a decent profit if you know what youíre doing.
IP: Logged
fptrader Posted on 24/10/2017 20:57

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Ok TRHM I think Im on for this.

Just confirm that the bet size is the same for all bets.

Also I dont know anyone on here well enough to hand over a reasonable amount of dosh. Just anonymous user names on a message board.

almost akin to sending money to a Nigerian email.
IP: Logged
fptrader Posted on 24/10/2017 20:59

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Oh and on the profit margin I think if its within +/- 5% we would call it a drsw
IP: Logged
jimstewart Posted on 24/10/2017 21:17

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Can we have the prize presented in the coach and horses expo? Over an Aspalls or three? Iíve noticed the bell has stopped selling it. Moved on to that angry orchid rot.
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 21:21

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Yes, it will be level stakes. 50 selections win or each way. The 5% spread either way is fine for the draw. With regards to the funds being held, the only one who is proven in this respect on here is Mr Isaac, he handled all the cash for the numerous scoop 6 exploits on here. If not, an alternative could be American Mary, if he's willing. Obviously the cash would be held over a 6 month period and paid on completion of the contest.

FP - if there was a book set up on this I think you'd be clear favourite to take the money.
IP: Logged
jimstewart Posted on 24/10/2017 21:24

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Dunno about FP being fav expo youíve made and saved a million remember. What about the coach and horses? We could make it a fmttm day out.
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 22:07

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Let's not forget, there's restrictions in place and no exchange. It's certainly no cakewalk, quite the contrary.

Haven't been in Coach and Horses for a while, used to live out the back of it years ago on Belford Place.
IP: Logged
jimstewart Posted on 24/10/2017 22:23

Horse Selection for Coral Sprint Trophy (3.15 York)

 
How many selections per week do you average?
IP: Logged
The_Right_Honourable_Member Posted on 24/10/2017 22:31

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Dependent on time of year, much higher in summer, so it's going to be tough from Jan to June. I think class will always find a way though, that's what I'm counting on [8D]
IP: Logged
fptrader Posted on 26/10/2017 10:40

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Ok TRHM

Just to add I dont live in UK - but no problem in doing a bank transfer to a UK account. but maybe tricky the other way around for the holder (when I win [;)] ).

There maybe some tax implications on the cash holder - and/or maybe they dont want that throughput on their account.

I think the basic set of rules you suggested are about right with the addition of the bet size and +/- 5% so perhaps we could formalise the rules in a 1,2, 3 order and me you and the holder agrree to them on here. With maybe the holder being some kind of referee in any dispute ( but I would expect none)


IP: Logged
fptrader Posted on 28/10/2017 11:34

Horse Selection for Coral Sprint Trophy (3.15 York)

 
gone quiet ?
IP: Logged
penguin_party Posted on 28/10/2017 11:38

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Who's going to lose the least money?.

If the above tips are anything to go by you might as well stop trying to kid yourselves as I doubt anyone else is convinced [:D]
IP: Logged
The_Right_Honourable_Member Posted on 28/10/2017 13:29

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Yes, all good. Will start in January.

Just need somebody to hold the funds, any volunteers?
IP: Logged
mexicanman Posted on 28/10/2017 13:32

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Can you start another thread on it please this is getting very long.thanks and good luck.
IP: Logged
The_Right_Honourable_Member Posted on 28/10/2017 13:59

Horse Selection for Coral Sprint Trophy (3.15 York)

 
Just to note. Perfectly happy for the stake to be 1k but would prefer it to be 5k or 10k if there's an appetite to bump things up a bit. No problem if not though.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103